Commit ba43af0c authored by Peter Centgraf's avatar Peter Centgraf

ESSENTIALS-1250 Add repository-tika dependency to fix version mismatch in tika deps

parent 1a47d3d0
......@@ -97,6 +97,10 @@
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-repository-engine</artifactId>
</dependency>
<dependency>
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-repository-tika</artifactId>
</dependency>
<dependency>
<groupId>org.eclipse.jdt</groupId>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment